{% extends 'base.html.twig' %}

{% block title %}New UsepaymentMethod{% endblock %}

{% block body %}
    <h1>Create new UsepaymentMethod</h1>

    {{ include('usepayment_method/_form.html.twig') }}

    <a href="{{ path('app_usepayment_method_index') }}">back to list</a>
{% endblock %}
